000034364 - SELinux support for RSA Authentication Agent 7.1.0.1 for PAM on Red Hat Enterprise Linux

Document created by RSA Customer Support Employee on Sep 4, 2017
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000034364
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: Authentication Agent for PAM
RSA Version/Condition: 7.1.x
Platform: Linux
IssueRSA Authentication Agent 7.1.0.1 for PAM doesn't work with SELinux enabled.
ResolutionIf SELinux is already enabled on the system, before you install the RSA Authentication Agent, you must install:
  • selinux-policy-devel*.noarch.rpm, and
  • policycoreutils-devel*.rpm.
NotesIn case the agent is already installed, you need to uninstall it by following the uninstall procedure in the RSA Authentication Agent 7.1 for PAM Installation and Configuration Guide for RHEL.
Once the agent is uninstalled, install the required packages and then reinstall the agent.
To determine if SELinux is enabled, run the following Linux command:
getenforce

If the output value is Enforcing, then SELinux is enabled.

Attachments

    Outcomes